/*
ANCHOR
*/
a.button
{
	display: inline-block;
	border: thin solid Silver;
	color: #FFFAFA;
	background: #005D8D;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
	font-size: 9pt;
}
a.button:link
{
	color:#FFFAFA;
	text-decoration:none;
}
a.button:active
{
	color:#FFFAFA;
	text-decoration:none;
}
a.button:visited
{
	color:#FFFAFA;
	text-decoration:none;
}
a.button:hover 
{
	color:orange;
	text-decoration:underline;
	cursor:default;
}
a:link
{
	color: #0066FF;
}
a:visited
{
    color: #0066FF; /*#146a97;*/
}
a:hover
{
    color: #0066FF;
}
a:active
{
    color: #0066FF;
}

a.ImageButton
{
	color: #FFFAFA;
	border-color: #ADD8E6;
	background: url(/images/sprite48.png) #bfdaff repeat-x left -0px;
	border-style: outset;
	border-width: 2px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	text-align:left;
}
a.ImageButton:hover
{
	border-color: orange;
	text-decoration: underline;
	background: url(/images/sprite48.png) #bfdaff repeat-x left -48px;
	background-repeat:repeat;
}
a.ImageButtonLarge
{
	font-size: 16px;
	font-weight: bold;
}
a.ImageButtonScreen
{
	border-color: #ADD8E6;
	border-style: outset;
	border-width: 2px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.ImageButtonScreen:hover
{
	background: orange;	
	border-color: orange;
	text-decoration: none;
}
a.ImageButtonLarge
{
	font-size: 16px;
	font-weight: bold;
}
body
{
    margin: 0px;
    background-color: #DCEBFF;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 10pt;
    line-height: 14pt;
}
textarea
{
	font-family: Tahoma, Arial, sans-serif;
	font-size:9pt;
}
br
{
	line-height:12px;
}
p.gap
{
	line-height: 64px;
	padding: 0px; 
	margin: 0px;
	vertical-align: top;
}
fieldset
{
	padding:15px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS" , Arial, sans-serif;
	line-height:14pt;
	margin:5px 0px 0px 0px;
}
h1
{
    background: #11709F;
    color:white;
	font-size: 20pt;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: middle;
}
h2
{
	color:#11709F;
	font-size:12pt;
	margin-top:0px;
	margin-bottom:0px;
	vertical-align:middle;	
}
h3
{
	color:#114C71;
	font-size:12pt;
	font-weight:normal;
}
hr
{
	color: Silver;
	background-color: Silver;
	height: 1px;
	border:0;
	margin:15px 0;
}
legend
{
	color:#333333;
	padding:5px 3px 10px 3px;	
}
ul
{
	list-style-type: square;
}
li
{
	margin-top: 4px;
}
p
{
	margin-top:0px;
}
p.margin
{
	margin:0px 0px 8px 12px;
}
/*
HTML TAGS
*/
span.productnames
{
	margin: 0px 8px 0px 8px;
	font-size: 20px;
	font-weight: bold;
	color: #1B6FBD;
}
span.smartphone
{
	display:none;
}
span.computer
{
}

/*
HTML TAGS
*/
body.main
{
	background-color: #ffffff;
}
/*
TABLES 
*/
table.rates
{
	width:400px;
}
tr.line
{
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}
tr.lineindent
{
	margin-left:64px;
	margin-right:0px;
	text-align:center;
}
tr.alt
{
	background-color: #F5F5F5;	
}
/*
IMAGES & PHOTOS
*/
img
{
	border: none;
	vertical-align: middle;
}
img.screen
{
	border:none;
	max-width:600px;
}
img.slide
{
	max-width:600px;
}
/*
HEADINGS 
*/
h2.background
{
	border: 1px solid silver;
	background:url(/images/sprite48.png) #A6DDF3 repeat-x  left -144px;
	color: #1B6FBD;
	font-size: 12pt;
	padding: 4px 0px 0px 0px;
	margin: 0px 8px 8px 0px;
	vertical-align: middle;
	text-align: center;
	height: 24px;
}
h2.backgroundimage
{
	border: 1px solid silver;
	background:url(/images/sprite48.png) #A6DDF3 repeat-x  left -144px;
	padding: 0px 0px 0px 0px;
	margin: 0px 8px 8px 0px;	
	color: #1B6FBD;
	font-size: 12pt;
	vertical-align: middle;
	text-align: center;
	height: 48px;
}
h2.backgroundbox
{
    background: #1B6FBD;
    color: white;
    font-size: 12pt;
    margin-right: 8px;
    margin-bottom: 0px;   
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: middle;
    text-align: center;
}
h3.example
{
	color:#8B4513;
	font-size:11pt;
	font-weight:normal;
}
/*
DIVISIONS
*/
div.product
{
	display: inline-block;
	background: #F0F8FF;
	border: thin solid silver;
	margin: 0px 16px 8px 20px;
	padding: 8px 8px 0px 8px;
	text-decoration: none;
	width: 524px;
	font-size: 9pt;
	cursor: pointer;
}
div.product:hover
{
	background: #FEDFA1;
}
div.columns
{
	margin-left:156px;
}
div.full
{
	margin-left:0px;
	margin-right:0px;
}
div.computer
{
}
div.edition
{
	background: #F0F8FF;
	border: 1px solid silver;
	padding: 8px;
	margin: 0px 8px 0px 0px;
}
div.editioncomputer
{
	background: #F0F8FF;
	border: 1px solid silver;
	padding: 8px;
	margin: 0px 8px 0px 0px;
}
div.left
{
	width:156px;
	float:left;
}
div.menutop
{
	width:600px;
}
div.pageheader
{
	 color: #0066CC;
    left:0px;
    height:40px;
    padding: 16px 0px 0px 0px;
    margin: 0px 0px 0px 8px;
    position: relative;
    text-align: left;
    vertical-align:middle;
}
div.rates
{
	margin-left:16px;
	width:600px;
}
div.smartphone
{
	display:none;
}
div.menu
{
	display:inline;
	min-width:140px;
	float:left;
	margin-left:12px;
	margin-right:12px;
	height:auto;
}
div.wrap
{
	display:inline;
	width:31%;
	min-width:600px;
	float:left;
	margin-left:12px;
	margin-right:12px;
	height:auto;
}
div.wrapnarrow
{
	display:inline;
	width:28%;
	min-width:550px;
	float:left;
	margin-left:12px;
	margin-right:12px;
	height:auto;
}
div.wraplegal
{
	vertical-align:top;
	display:inline-block;
	margin-left:0px;
	margin-right:12px;
	height:auto;
}
div.wrapcomputer
{
	display:inline;
	width:31%;
	min-width:600px;
	float:left;
	margin-left:16px;
	margin-right:16px;
	height:auto;
}
div.wrapmenu
{
	min-width:420px;
}
div.wraptab
{
	border: 1px solid red;
}

/*
MISC CLASSES
*/
.clear
{
	clear:both;
}
.none
{
    display:none;
}

/*
TAB MENU
*/
#tabmenu
{
	border-style: none none solid none;
	border-width: 1px;
	border-color: silver;
	color: black;
	margin: 0px 0px 0px 8px;
	padding: 3px 0px 0px 4px;	
	z-index: 1;	
	width: 96%;
	max-width: 600px;
}
#tabcontent
{
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: silver;
	background: #F0F8FF;
	padding: 0px 0px 0px 4px;
	margin: 0px 0px 0px 7px;
	width: 96%;
	max-width: 600px;
	vertical-align: top;
	z-index: 2;
}

#tabmenu li {
	display: inline;
	overflow: hidden;
	list-style-type: none;
}

#tabmenu a, a.active
{
	border-style: solid solid none solid;
	border-width: 1px;
	border-color: silver;
	color: #267AB8;
	background: white;
	font: bold 10pt "Trebuchet MS" , Arial, sans-serif;
	padding: 2px 5px 0px 5px;
	margin: 0px;
	text-decoration: none;
	z-index: 2;
}

#tabmenu a.active 
{
	background: #F0F8FF;
	border-bottom: 2px solid #F0F8FF;
	z-index: 3;
}

#tabmenu a:hover
{
	background: #FFA500;
	color: white;
	text-decoration:none;
}

#tabmenu a:visited
{
	color: #267AB8;
}
#tabmenu a:visited:hover
{
	color: white;
}	
#tabmenu a.active:hover {
	background: #FFA500;
	color: white; }

/*
WEB CALCULATOR
*/
td.freq
{
	/* In mobile.css display:none will hide this if necessary */
}

/*
TAB CONTROL
*/
.AjaxTabContainer
{
}
.AjaxTabContainer .ajax__tab_header
{
	background: white;
	font-family: arial,helvetica,clean,sans-serif;
	font-size: small;
	border-bottom: solid 1px silver;
}
.AjaxTabContainer .ajax__tab_header .ajax__tab_outer 
{
	color: Navy;
	background:url(/images/sprite48.png) #d8d8d8 repeat-x  left -96px;
    margin:0px 0px 0px 2px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px silver;
    border-bottom-width:0px;
}
.AjaxTabContainer .ajax__tab_header .ajax__tab_tab
{    
    color: Black;
    padding:2px 5px 2px 3px;
    margin-right:0.01em;
}
.AjaxTabContainer .ajax__tab_hover .ajax__tab_outer 
{
	background: url(/images/sprite48.png) #bfdaff repeat-x left -48px;
	cursor: default;
}
.AjaxTabContainer .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
    font-weight:bold;
}
.AjaxTabContainer .ajax__tab_active .ajax__tab_outer
{
    background:url(/images/sprite48.png) #2647a0 repeat-x left 0px;
}
.AjaxTabContainer .ajax__tab_body 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:10pt;
    padding: 8px 0px 8px 0px;
    border:solid 1px silver;
    border-top-width:0px;
}